.homeContainer{
    display: flex;
    flex-direction: row;
    width:100%;
    align-items: flex-start;
    justify-content:space-around
  }
  .searchContainer{
    display: flex;
    flex-direction: column;
  }
  .center{
    justify-content: center;
  }
  .inputContainer{
    padding-top: 20px;
    display: flex;
  }
  .input{
    margin:10px
  }
  .tweesList{
    display: flex;
    flex-direction: column;
  }
  .tweet{
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top:20px;
    place-items: center;
  }
  .divider{
    height: 1px;
    width: 100%;
    background-color: midnightblue;
    margin-top: 20px;
  }